- job:
    name: leg-kolla-remove-images
    project-type: freestyle
    defaults: global
    properties:
        - authorization:
            anonymous:
                - job-discover
            everyone-flat:
                - job-read
                - job-extended-read
                - job-build
                - job-cancel
        - build-discarder:
            days-to-keep: 30
            num-to-keep: 30
    parameters:
        - file:
            name: remove.parameters
            description: "tag of images to remove"
    disabled: true
    node: leg-aarch64
    concurrent: false
    display-name: 'DELETE ME'
    wrappers:
        - timestamps
    builders:
        - shell:
            !include-raw: leg-kolla-remove-images/build.sh
    publishers:
        - email:
            recipients: 'marcin.juszkiewicz@linaro.org riku.voipio@linaro.org fathi.boudra@linaro.org ldcg-team@linaro.org'
